/*-----------Default.css Redefining-------------*/
*:focus {outline: none;}
ul li, ol li, p {color: #585858;font-family:Tahoma;font-size:11px;line-height:20px;text-align:left; margin:0}
h1, h2, h3, h4, h5, h6 {font-family:Tahoma;font-weight:700; color:black}
h1 {font-size:17px}
h2 {font-size:16px}
h3 {font-size:15px}
h4 {font-size:14px}
h5 {font-size:13px}
h6 {font-size:12px}
.green h1, .green h2, .green h3, .green h4, .green h5, .green h6 {color:#3db801}
.blue h1, .blue h2, .blue h3, .blue h4, .blue h5, .blue h6 {color:#0d9ccc}
a,a:link,a:visited {font-family:Tahoma;color: #a51801;text-decoration:none}
a:hover,a:active {text-decoration:underline;}

.blue a, .blue a:link, .blue a:visited {color: #0d9ccc}
.green a, .green a:link, .green a:visited {color: #35a200}

/*-----------Main-------------*/
#header, #navigation, #midle, #content, #footer { float:left; width:100% }
#header{ background:url(images/bg_header.jpg) repeat }
.clearFloat {clear: both;}

.container {width:980px;margin: 0 auto; overflow:hidden}
.SkinObject { color:#e7e7e7 }
/*-----------Header-------------*/
#header .container { background:url(images/bg_header_light.png) no-repeat; padding-bottom:30px}
* html #header .container {background:none; }
#logo { float:left; width:318px; height:82px; margin: 10px 0 20px 10px }

#search { float:left; margin:10px 0 0 390px}
#search .SearchIcon { display:none}
#search .SearchBorder { border:none !important; margin:0 !important; background:url(images/search.png) no-repeat; background-color:Transparent; height:22px !important}
#search .SearchBorder input { color:#afafaf; width:180px; margin:0 10px}
#dnn_dnnSEARCH_txtSearchNew { background-color:transparent}

#login {padding-right:50px; text-align:right}
#login .button-reg,#login .button-log {display:inline}
#login span { font-size:12px; color:white}
#login a {color:white}
/*-----------Navigation-------------*/
#navigation{ position:relative; z-index:20; background:transparent;margin-top:-38px;//margin-top:-39px;}
*html #navigation{margin-top:-68px;}

#navigation .container {overflow:visible}
.NavigationMenuPane { float:left;z-index:10}
/*-----------Midle-------------*/
#midle { background:url(images/bg_midle.png) repeat-x; background-color:#A71901; }
#midle .container {background:url(images/red_bg_midle_light.png) no-repeat -120px 0; padding:10px 0}
* html #midle .container {background:none; }


.green #midle {background:#3cb601}
.green #midle .container {background:url(images/green_bg_midle_light.png) no-repeat -120px 0}
.blue #midle {background:#0097c9 !important}
.blue #midle .container {background:url(images/blue_bg_midle_light.png) no-repeat -120px 0}

.BannerPane, .TopRightPane { display:inline; margin:10px}
.BannerPane { float:left; width:680px; margin-right:0}
.TopRightPane { float: right; width:240px; margin-left:0}
/*-----------Content-------------*/
#content {background:url(images/bg_content.png) repeat-x}
#content .container {background-color:#f9f9f9}
.breadc {margin:10px 20px}
.breadc a {color:black}

.block_main { float:left; width:700px; margin:10px 0 50px 10px}
.block_right { float:right; width:240px; margin:10px 10px 50px 0}

.ContentTopLeftPane, .ContentTopMiddlePane, .ContentTopRightPane {float:left;display:inline;width:227px;padding-top:0.07em}
.ContentTopMiddlePane, .ContentTopRightPane { margin-left:4px}
.ContentPane { float:left; width:670px; margin-top:20px; padding-right:20px}
.content_mod {width:700px; padding-left:25px}
.BottomMiddlePane, .BottomRightPane {margin-left:7px}
.BottomLeftPane, .BottomMiddlePane, .BottomRightPane {float:left;display:inline; width:215px;padding-top:0.07em; margin-left: 20px}
.BottomLeftPane {margin-left:0}
.QuickGalleryGrid-pager {display:none}
/*-----------Footer-------------*/
#footer { background-color:#949494; color:#e7e7e7}
#footer .container {position:relative}
#footer .container span.SkinObject { padding:15px; font-weight:normal; font-size:12px; float:left; display:inline}
#footer .container p {color:#e7e7e7}

.FooterPane { position:absolute; right:10px}

/*-----------Other-------------*/
.ModuleTitle_MenuItem {border: none;}
.ModuleTitle_MenuBreak .ModuleTitle_MenuIcon {height:1px;}

/*-------------Skin Prices-----------*/
.SkinPrices .PriceTag {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(images/PriceTag.png) no-repeat scroll 0 0;
color:#FFFFFF;
float:left;
font-size:18px;
height:47px;
line-height:41px;
margin-left:-6px;
text-align:center;
width:100px;
}
.SkinPrices .SkinEditionIcon img {
margin:5px 0 0 !important;
}
.SkinPrices .SkinEditionIcon {
float:right;
}
.SkinPrices h3 {
font-weight:bold;
margin-bottom:12px !important;
padding-bottom:5px;
padding-top:0;
}
.SkinPrices .SkinEditionLongTitle .PriceTag {
margin-top:-14px;
}
.SkinPrices .SkinEditionLongTitle .SkinEditionIcon img {
margin:0 0 0 !important;
}
.SkinPrices .SkinEditionLongTitle {
padding-top:9px;
}
.SkinPrices .SkinEditionNoBorder {
border:medium none;
}



/*-----------Blue skin-------------*/
.blue a, .blue a:link , .blue a:visited {color: #0D9CCC;}

/*-----------Green skin-------------*/
.green a, .green a:link , .green a:visited {color: green}


/*-----------IE6 fixes-------------*/


*html ul {margin-left:20px !important}
*html .content_mod {width: 665px}

*html #navigation {margin-top:-41px}